#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:28 CET 2004
Expected=. S'esperava\: </%S>.
19=la codificaci\u00F3 especificada a la declaraci\u00F3 XML \u00E9s incorrecta
18=codificaci\u00F3 desconeguda
17=la instrucci\u00F3 de processament xml no \u00E9s a l'inici de l'entitat externa
16=refer\u00E8ncia a una entitat externa a l'atribut
15=refer\u00E8ncia a una entitat bin\u00E0ria
14=refer\u00E8ncia a un nombre de c\u00E0racters no v\u00E0lid
13=entitat as\u00EDncrona
12=refer\u00E8ncia d'entitat recursiva
11=l'entitat no est\u00E0 definida
10=refer\u00E8ncia d'entitat de par\u00E0metre il\u00B7legal
XMLParsingError=Error d'an\u00E0lisi d'XML\:  %1$S\nUbicaci\u00F3\: %2$S\nN\u00FAmero de l\u00EDnia %3$d, columna %4$d\:
9=brossa despr\u00E9s de l'element de document
8=l'atribut est\u00E0 duplicat
7=marcador no coincident
6=el testimoni no \u00E9s tancat
5=el testimoni no \u00E9s tancat
4=no est\u00E0 ben format
3=no s'ha trobat l'element
2=error de sintaxi
1=sense mem\u00F2ria
22=el document no est\u00E0 definit per si sol
21=hi hagut un error processant la refer\u00E8ncia a l'entitat externa
20=secci\u00F3 de CDATA no tancada
